Информационная безопасность
[RU] switch to English


Cводка уязвимостей безопасности в Web-приложениях (PHP, ASP, JSP, CGI, Perl)
Опубликовано:18 июля 2010 г.
Источник:
SecurityVulns ID:11008
Тип:удаленная
Уровень опасности:
5/10
Описание:Инъекции PHP, инъекции SQL, обратный путь в каталогах, межсайтовый скриптинг, модификация файлов, утечка информации и т.д.
Затронутые продукты:REDSHOP : Redshop 1.0
 CONPRESSO : Conpresso CMS 4.1
Оригинальный текстdocumentdavid.kurz_(at)_majorsecurity.net, [MajorSecurity SA-076]Conpresso CMS - Cross site Scripting vulnerabilities (18.07.2010)
 documentSalvatore "drosophila" Fresta, RedShop 1.0.23.1 Joomla Component Blind SQL Injection Vulnerability (18.07.2010)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород